/* Font */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../../_dbook/fonts/montserrat/Montserrat-Light.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('../../_dbook/fonts/montserrat/Montserrat-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../_dbook/fonts/montserrat/Montserrat-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Light.woff') format('woff'), /* Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../_dbook/fonts/montserrat/Montserrat-Light.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../../_dbook/fonts/montserrat/Montserrat-Regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat'), local('Montserrat-Regular'),
       url('../../_dbook/fonts/montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../_dbook/fonts/montserrat/Montserrat-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Regular.woff') format('woff'), /* Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../_dbook/fonts/montserrat/Montserrat-Regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../../_dbook/fonts/montserrat/Montserrat-Medium.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('../../_dbook/fonts/montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../_dbook/fonts/montserrat/Montserrat-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Medium.woff') format('woff'), /* Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../_dbook/fonts/montserrat/Montserrat-Medium.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../../_dbook/fonts/montserrat/Montserrat-Bold.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../../_dbook/fonts/montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../_dbook/fonts/montserrat/Montserrat-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Bold.woff') format('woff'), /* Modern Browsers */
       url('../../_dbook/fonts/montserrat/Montserrat-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../_dbook/fonts/montserrat/Montserrat-Bold.svg#Montserrat') format('svg'); /* Legacy iOS */
}